outdated copies of some WooCommerce template files

  • Author
    Posts
  • #94244

    Will Tempura be updated to be compatible with Woo Commerce? I get this message: ” Your theme (Tempera) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce.

    Suggestions to fix this:
    Update your theme to the latest version. If no update is available contact your theme author asking about compatibility with the current WooCommerce version.
    If you copied over a template file to change something, then you will need to copy the new version of the template and apply your changes again.

    Website: trailism.com

    #94804

    Zed
    Cryout Creations Team

    Tempera does not include any WooCommerce specific templates (beside the base woocommerce.php file, which is used to apply to correct layout on WC’s sections).

    Which template files is WooCommerce indicating to be out of date on your site?

    Fixing Outdated WooCommerce Templates


    If you like our creations, help us share by rating them on WordPress.org.
    Please read the available documentation and search the forums before posting.
Viewing 2 posts - 1 through 2 (of 2 total)

You need to log in to reply to this topic.